_core:
  default_config_hash: 9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8
langcode: de
favicon:
  mimetype: image/vnd.microsoft.icon
  path: ''
  url: ''
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: false
logo:
  path: ''
  url: ''
  use_default: true
